FLANG

Public Types | Public Member Functions | List of all members
Fortran::evaluate::SelectedIntKindVisitor Class Reference

## Public Types
using | Result = std::optional< int >
using | Types = IntegerTypes

## Public Member Functions
| SelectedIntKindVisitor (std::int64_t p)
template<typename T >
Result | Test () const

The documentation for this class was generated from the following file:

- lib/Evaluate/type.cpp